mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ui_infos Struct Reference
Collaboration diagram for ui_infos:
[legend]

## Data Fields

gchar * | browser_directory
ui_main_window * | main_win

## Detailed Description

Definition at line 44 of file ui_manager.h.

The documentation for this struct was generated from the following file:

- ui_manager.h